html {
    overflow-y: scroll;
}
body{
	font-family: Arial, Verdana, Geneva,  Helvetica, Helve, Sans-serif;
	margin: 0;
	padding: 0px 0px 0px 0px; /*top,right,bott,left*/
	font-size: 12px;
	color:#32302E;

	
}
td{
	font-family: Arial, Verdana, Geneva, Helvetica, Helve, Sans-serif;
	font-size: 13px;
	color:#32302E;
	line-height:18px;	
}
a{text-decoration:none; color:#9E1B1E;}
a:hover{text-decoration:none; color:#9E1B1E;}


.forminput{
	font-family:Arial; 
	font-size:12px; 
	color:#000000; 
	Border: solid 1px #666666;
	width:127px;
	height: 22px;
}

.but
{
	width:50px; height: 24px; color: black; border: 1px solid #9A978E; background-color: #9A978E; color:#ffffff; cursor: hand;font-family: Arial;
}

.mainNav{
	font-weight: bold;
	font-size:13px;
	color:#32302E;
}

.mainNav a{
	color:#32302E;
	padding: 0px 9px 0px 9px;	
	Border: solid 0px #878787;
	height: 34px;
	
}

.mainNav a:hover{
	color:#9E1B1E;
	text-decoration:none;
	
}

.mainNavSel {
	padding: 0px 9px 0px 9px;	
	height: 34px;
	font-weight: bold;
	color:#9E1B1E;
	text-decoration:none;
	background: url(i/navSel.jpg) repeat-x bottom center;
}

.subNav{
	font-weight: bold;
	color:#32302E;
	padding: 0 8px 0 8px;
}

.subNav a{
	color:#32302E;
}

.subNav a:hover{
	color:#9E1B1E;
	text-decoration:none;
}


.t{
   	filter:alpha(opacity=62);
	-moz-opacity: .62;
	-khtml-opacity: 0.62;
	opacity: .62;
	
}



.hp1{
	font-size:13px;
	color:#264463;
}

.hp1 a{
	color:#264463;
}
.hp1 a:hover{
	text-decoration:underline;
}


.bottomMenu{
	font-size:11px;
	padding: 0px 0px 0px 0px;
}

.bottomMenu a{
	color:#58595B;
}

.bottomMenu a:hover{
	color:#58595B;
	text-decoration:none;
}

.bottomMenu1{
	font-size:11px;
	padding: 0px 10px 0px 10px;	
	color:#32302E;
}

.bottomMenu1 a{
	font-size:11px;
	padding: 0px 0px 0px 0px;	
	color:#999999;
}

.bottomMenu1 a{
	font-size:11px;
	padding: 0px 0px 0px 0px;	
	color:#999999;
}

.bottomMenu1 a:hover{
	font-size:11px;
	padding: 0px 0px 0px 0px;	
	color:#999999;
	text-decoration:underline;	
}

.bottomMenu a:hover{
	text-decoration:underline;
}

.title15{
	font-weight: bold;
	color:#9E1B1E;
}

.title25{
	font-size:17px; 
	font-weight: bold;
	color:#9E1B1E;
}

.title15sub{
	font-size:15px;
	color:#F89400;
}

.selectinput{
	font-family:Arial; 
	font-size:12px; 
	color:#000000; 
	Border: solid 1px #878787;
	text-align: right;
	direction: ltr;
	text-indent: -5px;
}

.text15{
}

.text15 a{
text-decoration:none;
}
.text15 a:hover{
	text-decoration:underline;
}

.mainTable {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.team{
	color:#696969;
	line-height:15px;	
	font-weight:bold;
}

.team a{
	color:#696969;
	
}

.team a:hover{
	color:#696969;
	text-decoration:none;
}

ul {
	list-style-image: url(i/bullet1.gif);
	padding-right: 17;
	padding-left: 0;
	padding-top: 0;
	margin: 0;	
	list-style-type: none;
	font-weight:normal;
	color:#333333;
} 

li {
	padding-top: 3;
	padding-right: 2;
} 

p {
	padding: 0;
	margin: 0;	
} 

hr {
	background: url(i/dot.jpg) repeat-x top center;
	line-height:18px;	
	border:0px;
} 

